Subject: Re: bug#8105: make sure submitter automatically gets reason

From: [email-masked]
Date: Fri, 25 Feb 2011 06:55:39 +0800

>>>>> "EZ" == Eli Zaretskii <[email-masked]> writes:
>> From: [email-masked]
>> All I know is on all the other bug trackers I've used, the submitter
>> gets all the same information the bug closer left in the records upon
>> closing the bug. I mean (unless it was closed by spam) there is a
>> message the closer left as to why he closed the bug, and the debbugs
>> software should be adjusted to make sure the submitter gets it.

EZ> That's how it works already, AFAIK.  At least I always get a message
EZ> when someone closes a bug I filed.  If you have evidence that it
EZ> doesn't work for you, please show it, and we will try to make sure
EZ> this doesn't happen in the future.

Don Armstrong: along with the "you should be hearing from them soon"
message, could you at least please put the URL for the bug, with best #
anchor too, into the text of those messages, on both the Emacs and
Debian BTS. Thanks!